/* CSS Document */

body{
	padding:0;
	margin:0;
}
div, h1, h2, p, label, fieldset, img, span{
	margin:0;
	padding:0;
	border:0;

}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}


/*------------------------------------------------body--------------------*/

/*------------------------------------------------header--------------------*/
#headerMain{
	width:100%;
	background-color:#A40000;
	background-repeat:repeat;
}
#header{
	width: 961px;
        height: 90px;
	float:right;
	position:relative;
}
#header ul.top{
    background-image: url("/images/opening-times.png");
    background-position: -10px -10px;
	width:237px;
	height:18px;
	position:absolute;
	left:610px;
	top:12px;
	padding:0 0 0 17px;
}
#header ul.top li{
	float:left;
	display:block;
}
#header ul.top li a.about{
    background-image: url("/images/opening-times.png");
    background-position: -10px -955px;
	padding:0 0 0 19px;
	font:bold 10px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	margin:0 15px 0 0;
	background-color:inherit;
}

#header ul.top li a.home{
	background-image: url("/images/opening-times.png");
    background-position: -10px -925px;
	padding:0 0 0 19px;
	font:bold 10px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	margin:0 15px 0 0;
	background-color:inherit;
}

#header ul.top li a.contact{
	background-image: url("/images/opening-times.png");
    background-position: -10px -988px;
	padding:0 0 0 23px;
	font:bold 10px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	margin:0 15px 0 0;
	background-color:inherit;
}

#header img{
	position:absolute;
	left:0;
        top:10px;
}
#header h1{
	font:bold 24px/27px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	position:absolute;
	left:0;
	top:166px;
	text-transform:uppercase;
	width: 545px;
}
#header p{
	font:normal 17px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#FEEDB7;
	background-color:inherit;
	position:absolute;
	left:24px;
	top:198px;
	text-transform:none;
	text-align:center;
	width:443px;
}
#header ul.nav{
	width:470px;
	height:39px;
	position:relative;
	left:2px;
	top:278px;
	float: left;
}
#header ul.nav li{
	float:left;
	margin:0;
	padding:0;
}
#header ul.nav li a{
	display:block;
	padding:0 15px;
	font:bold 11px/39px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
#header ul.nav li a:hover{
	color:#fff;
	background-color:#0078AA;
}
#header div.nav2{
	width:380px;
	height:39px;
	position:relative;
	left:525px;
	top:42px;
	float: left;
	padding-left: 0px;
}

.search_background {
	background-image: url("/images/opening-times.png");
    background-position: -10px -48px;
	background-repeat: no-repeat;
	padding: 0px;
	float: left;
	height: 38px;
	width: 363px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.searchname {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color:#FFF;
	text-decoration: none;
	float: left;
	height: 20px;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 50px;
	margin: 0px;
}
.searchbox {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #9a2500;
	text-decoration: none;
	float: left;
	height: 20px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.searchcentre { 
	text-align:center;
}
.searchtextbox {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 19px;
	width: 150px;
	border: 1px solid #CCCCCC;
}
.searchtextbox:hover {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 19px;
	width: 150px;
	border: 1px solid #999999;
}


.go {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url("/images/opening-times.png");
    background-position: -10px -106px;
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 19px;
	width: 34px;
	text-transform: capitalize;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.go:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color:#CCCC66;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 19px;
	width: 34px;
	text-transform: capitalize;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*------------------------------------------------header--------------------*/

/*------------------------------------------------bodyTop--------------------*/
#bodyTopMain{
	width:100%;
	background:url(/images/body-top.gif) 0 0 repeat-x #FFFAE8;
	color:#251C00;
	padding:22px 0 0 0;
}
#bodyTop{
	width:930px;
	margin:0 auto;
}
.inner_banner {
	background-image: url(/images/pubs-supermarkets-shops-places.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 250px;
	width: 150px;
	padding-top: 28px;
	padding-right: 250px;
	padding-bottom: 0px;
	padding-left: 28px;
	display: inline

}
.worksheetcontainer {
    float: left;
    height:200px;
    width: 400px;
}
.worksheet {
	font-family: "Arial Narrow";
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#3A3A3A;
	margin-bottom:9px;
	float: left;
	height: 39px;
	width: 210px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-radius: 5px;
}
.innerlink {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #b32c01;
	text-decoration: none;
	background-color:#FFEB90;
	float: left;
	height: 10px;
	width: 137px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 12px;
	border-bottom:1px dashed #999;
}
.innerlinkbottom {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #b32c01;
	text-decoration: none;
	background-color:#FFEB90;
	float: left;
	height: 15px;
	width: 137px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;	
}
.innerlink:hover {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #b32c01;
	text-decoration: none;
	background-color:#FFF;
	float: left;
	height: 10px;
	width: 137px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 12px;

}
.innerlinkbottom:hover {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #b32c01;
	text-decoration: none;
	background-color:#FFF;
	float: left;
	height: 15px;
	width: 137px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;

}
/*------------------------------------------------left1--------------------*/
#left1{
	width:447px;
	margin:0 27px 0 0;
	padding:0 0 35px 0;
	float:left;
}
#left1 h2{
	font:bold 34px/40px Georgia, "Times New Roman", Times, serif;
	color:#202020;
	background-color:inherit;
	text-transform:uppercase;
	margin:0 0 21px 0;
}
#left1 h2 span{
	font:normal 30px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#970000;
	background-color:inherit;
	display:block;
}
#left1 p.leftText1{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#251C00;
	background-color:inherit;
	margin:0 0 24px 0;
	display:block;
	width:447px;
}
#left1 p.leftText1 span{
	font:bold 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#006882;
	background-color:#FFFEFA;
}
#left1 p.leftText1 a.link1{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#1B7D01;
	background-color:inherit;
	text-decoration:underline;
}
#left1 p.leftText1 a.link1:hover{
	color:#1B7D01;
	background-color:#F7F0D9;
	text-decoration:none;
}
#left1 a.link2{
	background-image: url("/images/opening-times.png");
    background-position: -10px -147px;
	padding:0 0 0 54px;
	font:bold 18px/39px Georgia, "Times New Roman", Times, serif;
	color:#144848;
	width:390px;
	height:41px;
	display:block;
	text-decoration:none;
}
/*------------------------------------------------left1--------------------*/

/*------------------------------------------------bodyTop--------------------*/

/*------------------------------------------------bodyBot--------------------*/
#bodyBotMain{
	width:100%;
	background:url(/images/bigreddirectory-background.gif) 0 0 repeat-x #fff;
	color:#000;
	padding:0 0 15px 0;
}
#bodyBot{
	width:930px;
	margin:0 auto;
}
/*------------------------------------------------left2--------------------*/
#left2{
	width:447px;
	float:left;
	margin:31px 27px 0 0;
}
#left2 h2{
	width:441px;
	height:17px;
	margin:0 0 26px 0;
	display:block;
	border-bottom:1px dashed #CCC;
}
#left2 h2 span{
	font:bold 24px/17px Georgia, "Times New Roman", Times, serif;
	color:#202020;
	background-color:#fff;
	width:67px;
}
#left2 p.newsPic{
	display:block;
	background-image: url("/images/opening-times.png");
    background-position: -10px -415px;
	margin:0 16px 29px 0;
	padding:0;
	float:left;
	width:91px;
	height:119px;
}
#left2 p.newsText{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#251C00;
	background-color:#fff;
	padding:0;
	margin-bottom:10px;
	float:right;
	display:block;
	width:340px;
}
#left2 p.newsText span{
	color:#006882;
	background-color:#fff;
	font:bold 12px/17px Verdana, Arial, Helvetica, sans-serif;
}
#left2 p.newsText a.linkNews{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#1B7D01;
	background-color:inherit;
	text-decoration:underline;
	padding:0;
	margin:0;
}
#left2 p.newsText a.linkNews:hover{
	color:#1B7D01;
	background-color:#F7F0D9;
	text-decoration:none;
}
.leftx {
	margin: 0px;
	float: left;
	width: 930px;
	padding-top: 31px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
}

.morelinks_area {
	margin: 0px;
	float: left;
	height: auto;
	width: 902px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.morelinks_head {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#3A3A3A;
	border-radius:7px;
	float: left;
	height: 24px;
	width: 135px;
	text-transform: capitalize;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
.morelink {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #c12f00;
	text-decoration: none;
	background-image: url("/images/opening-times.png");
    background-position: -10px -1053px;
	float: left;
	height: 14px;
	width: 182px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.morelink:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #c12f00;
	background-color:#CCC;
	background-image: url("/images/opening-times.png");
    background-position: -10px -1053px;
	float: left;
	height: 14px;
	width: 182px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.links_morearea {
	margin: 0px;
	float: left;
	width: 902px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.links_text {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #7e7656;
	text-decoration: none;
}

.uleftx {
	margin: 0px;
	float: right;
	width: 456px;
	padding-top: 31px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
}

.umorelinks_area {
	margin: 0px;
	float: left;
	_float: none;
	height: auto;
/*----height used to be 308-----*/
	width: 428px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color:#E0F5CE;
	border-radius:7px;
	border:solid 1px #666;
}
.umorelinks_head {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#3A3A3A;
	float: left;
	height: 24px;
	width: 124px;
	text-transform: capitalize;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 26px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	border-radius:7px;
}

.umorelink {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #06C;
	text-decoration: none;
	background-image: url("/images/opening-times.png");
    background-position: -10px -1053px;
    float: left;
	height: auto;
	width: 350px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.umorelink:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #933;
	text-decoration: none;
    float: left;
	height: auto;
	width: 350px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.ulinks_morearea {
	margin: 0px;
	float: left;
	width: 410px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.ulinks_text {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #7e7656;
	text-decoration: none;
}
/*------------------------------------------------left2--------------------*/



/*------------------------------------------------bodyBot--------------------*/

/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	height:137px;
	background-color:#033;
}
#footer{
	width:628px;
	margin:0 auto;
	height:137px;
	position:relative;
}
#footer ul{
	width:628px;
	position:absolute;
	left:0px;
	top:20px;
}
#footer ul li{
	float:left;
	color:#FFFAE8;
	background-color:inherit;
	font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
}
#footer ul li a{
	color:#FFFAE8;
	background-color:inherit;
	font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	padding:0 11px;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#FFFAE8;
	background-color:#C58C00;
}
#footer p.copyright{
	font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	position:absolute;
	left:170px;
	top:39px;
	width: 200px;
}

/*------------------------------------------------footer--------------------*/
